Bug 832585 - [abrt] tracker-0.14.1-1.fc17: g_realloc: Process /usr/libexec/tracker-extract was killed by signal 5 (SIGTRAP)
[abrt] tracker-0.14.1-1.fc17: g_realloc: Process /usr/libexec/tracker-extract...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:a39d85982ec4bb132ee1547f776...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-15 16:32 EDT by Milton Pividori
Modified: 2013-07-31 18:57 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 18:57:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (14.90 KB, text/plain)
2012-06-15 16:32 EDT, Milton Pividori
no flags Details
File: backtrace (74.01 KB, text/plain)
2012-06-15 16:32 EDT, Milton Pividori
no flags Details
File: maps (48.11 KB, text/plain)
2012-06-15 16:32 EDT, Milton Pividori
no flags Details

  None (edit)
Description Milton Pividori 2012-06-15 16:32:40 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-extract
crash_function: g_realloc
executable:     /usr/libexec/tracker-extract
kernel:         3.4.0-1.fc17.i686.PAE
pid:            5523
pwd:            /
time:           vie 15 jun 2012 17:24:39 ART
uid:            1000
username:       miltondp

backtrace:      Text file, 75788 bytes
dso_list:       Text file, 15262 bytes
maps:           Text file, 49264 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/miltondp/2

core_backtrace:
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x4ebd1 g_logv libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x4ed14 g_log libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x4d3e6 g_realloc libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x66a97 - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x66deb g_string_insert_len libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x670c4 g_string_append_len libglib-2.0.so.0 -
:17257b3507857139682030c98d2cbbe5eddc34c0 0xa106 tracker_sparql_builder_object_string libtracker-sparql-0.14.so.0 -
:17257b3507857139682030c98d2cbbe5eddc34c0 0xa454 tracker_sparql_builder_object_unvalidated libtracker-sparql-0.14.so.0 -
:ec04317f17dce6e3dd91ebddbc45a52aacba6582 0xab3 tracker_extract_get_metadata libextract-text.so -
:8a3721540b894a8877f88ffe76a10b7b111b2809 0x7e56 - [exe] -
:8a3721540b894a8877f88ffe76a10b7b111b2809 0x838b - [exe] -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x6cd18 - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x6c2e4 - libglib-2.0.so.0 -
:abcfe6b280fcee6f1f127d40d8f54e6b4d896f5a 0x6adf start_thread libpthread.so.0 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0xf155e clone libc.so.6 -

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-fpieLbGaw8,guid=abd70da5f6fbb06618028ecd00000024
:XDG_RUNTIME_DIR=/run/user/miltondp
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:LC_MEASUREMENT=es_AR.utf8
:SSH_AUTH_SOCK=/run/user/miltondp/keyring-XHXUVh/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1054,unix/unix:/tmp/.ICE-unix/1054
:LC_MONETARY=es_AR.utf8
:LC_NUMERIC=es_AR.utf8
:LC_TIME=es_AR.utf8
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=miltondp
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/run/user/miltondp/keyring-XHXUVh/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-fpieLbGaw8,guid=abd70da5f6fbb06618028ecd00000024
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-miltondp-q4ugOV/database
:USER=miltondp
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1050
:SHLVL=1
:PWD=/home/miltondp
:GDM_LANG=es_AR.utf8
:GNOME_KEYRING_CONTROL=/run/user/miltondp/keyring-XHXUVh
:LANG=es_AR.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=miltondp
:HOME=/home/miltondp

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             268435456            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 62947                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         268435456            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       62947                62947                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:1:/dev/null
:2:/dev/null
:3:anon_inode:[eventfd]
:4:/dev/null
:5:anon_inode:[eventfd]
:6:socket:[155008]
:7:socket:[158000]
:8:anon_inode:[eventfd]
:9:pipe:[198496]
:10:anon_inode:inotify
:11:/home/miltondp/.local/share/tracker/tracker-extract.log
:12:anon_inode:[eventfd]
:13:socket:[157038]
:14:pipe:[198496]
:15:pipe:[199931]
:16:pipe:[174817]
:17:pipe:[166548]
:18:pipe:[155015]
:19:pipe:[198497]
:20:pipe:[173901]
:21:pipe:[198495]
:22:pipe:[196455]
:23:pipe:[157042]
:24:pipe:[179831]
:25:pipe:[199931]
:26:socket:[158111]
:27:socket:[158112]
:28:pipe:[197008]
:29:pipe:[197418]
:30:pipe:[196541]
:31:pipe:[199140]
:32:pipe:[158292]
:33:pipe:[165744]
:34:pipe:[174741]
:35:pipe:[199139]
:36:pipe:[199927]

var_log_messages:
:Jun 15 10:05:23 wasabi abrt[21527]: Saved core dump of pid 21152 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-06-15-10:05:15-21152 (224260096 bytes)
:Jun 15 17:24:50 wasabi abrt[5913]: Saved core dump of pid 5523 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-06-15-17:24:39-5523 (224743424 bytes)
Comment 1 Milton Pividori 2012-06-15 16:32:44 EDT
Created attachment 592227 [details]
File: dso_list
Comment 2 Milton Pividori 2012-06-15 16:32:46 EDT
Created attachment 592228 [details]
File: backtrace
Comment 3 Milton Pividori 2012-06-15 16:32:48 EDT
Created attachment 592229 [details]
File: maps
Comment 4 andy_longworth 2012-09-03 06:09:07 EDT
Every time I start the computer and login.  Tracker runs for some time and crashes without fail.

backtrace_rating: 4
Package: tracker-0.14.2-1.fc17
Architecture: x86_64
OS Release: Fedora release 17 (Beefy Miracle)
Comment 5 Ronaldo Nascimento 2012-10-06 12:26:18 EDT
no idea

backtrace_rating: 4
Package: tracker-0.14.2-3.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 6 Paul Finnigan 2012-10-20 04:54:06 EDT
I don't know. I was just doing things when I noted that the problem needed reporting.

backtrace_rating: 4
Package: tracker-0.14.2-3.fc17
Architecture: x86_64
OS Release: Fedora release 17 (Beefy Miracle)
Comment 7 Fedora End Of Life 2013-07-03 17:39:46 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 8 Fedora End Of Life 2013-07-31 18:57:39 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.